<ScriptFile>
	<CreateEterPackXml Input="../Client/npc2:d:/ymir work/" ArchivePath="../Metin2/dev/pack/npc2" XmlPath="xml/npc2_create.xml">
		<Ignore Pattern="[a-zA-z0-9]+.xml" />
	</CreateEterPackXml>
</ScriptFile>